Subject: Re: gcc broken in 1.3.9 ?
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Pavel Tsekov <[email-masked]>, Phil Smith <[email-masked]>
Cc: [email-masked]
Date: Fri, 01 Feb 2002 09:51:45 -0500

At 03:47 AM 2/1/2002, Pavel Tsekov wrote:
>Maybe you haven't installed the gcc or binutils package. To  bring
>everything back to normal just run again the setup.exe program and
>make sure you select both binutils and gcc packages. If the problem
>still persists you have to attach the output of the failing build
>and send it to the list.
>
>Phil Smith wrote:
>
>>After installing Cygwin 1.3.9, I found I could no longer compile any sources with gcc. I installed it on top of a Cygwin 1.3.3 installation which I have been using for many months to build successfully port new versions of gdb, tcl, tk and a very large set of application code. What might be the problem ?

Hm.  Unless something is broken or there was a cockpit error, installing
gcc should install binutils by default via setup.  Is this not the case?

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/